/* IBC Advanced Alloys
   Last updated on 2/7/11
*/

/* ---------------Freedom Stylesheet--------------- */

READ THIS FIRST

Freedom Ecosystem sharing allows for styles to be
attached to modules as they are shared. This is done
by open/close comment tags for of each module blocks.
Retain the comment blocks if you want your styles to
be included if/when the module is shared over the
Ecosystem.

/* End Comments */



/* --------------- Global Styles --------------- */

body#public {margin: 0;padding: 0; background: #0b0607 url(graphics/images/background.gif) repeat-x; }

body, body#public, .paragraph {
    font-size: 12px;
    line-height: 1.7;
    font-family: Geneva, Helvetica, "Lucida Grande", "Lucida Sans", Verdana, Tahoma, "Trebuchet MS", Sans-Serif;
    color: #555;
    }

a:link, a:visited {color: #009be3;text-decoration: none;}
a:hover, a:active {text-decoration: underline;}
a img {border: 0;margin: 0;padding: 0;}
.errorMessage {font-weight: bold; color:#f00;}
.left {float: left;  margin: 0 10px 10px 0;}
.right {float: right; margin: 0 0 10px 10px;}
.center {text-align: center;}

h1 {font-size: 20px; color: #46AD40; font-weight: normal; font-family:  Helvetica, "Lucida Grande", "Lucida Sans", Verdana, Tahoma, "Trebuchet MS", Sans-Serif; margin: 0 0 20px 0;}
h2, .heading, .eventHeadline {font-size: 18px; font-weight: normal; margin: 0 0 20px 0;}
h3, sub-heading {font-size: 16px; font-weight: normal; font-family:  Helvetica, "Lucida Grande", "Lucida Sans", Verdana, Tahoma, "Trebuchet MS", Sans-Serif; margin: 0 0 20px 0;}

.pdf {
 background: url(graphics/images/pdf.gif) no-repeat;
 line-height: 40px;
 display: block;
 padding: 0 0 0 50px;
}

hr {
    color: #e7e7e7;
    background-color: #e7e7e7;
    height: 1px;
    margin: 15px 0 15px 0;
    padding: 0;
	border:0;
	border-bottom-style:none;
	
   }
.clear {clear: both;}

* html img,
* html .png{
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "/graphics/images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    line-height: 1.42857;
    border-top: none;
    padding: 8px;
    vertical-align: top;
}

img {
    max-width: 100%;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
vertical-align:top;
}

checkbox { margin:0; padding:0 }

td input, td textarea {
    margin: 0px 10px 20px 0px;
    color: #0b0607;
    }

.formtext, .formtextRequired {
    margin: 0px 0px 0px 0px;
    }

.formtextRequired {
    font-weight: bold;
    }

ul {
    list-style-type: disc;
    }

.prevnextWindow {
    padding: 0px 5px 0px 0px;
    }

.prevnextCurrent {
    padding: 0px 5px 0px 0px;
    }
    
.webpageWrapper sup {
    font-size: 75%;
}

.webpageWrapper img.left, .webpageWrapper img.pull-left, .webpageWrapper .left, #productDetail img.left, #productDetail img.pull-left {
    float: none;
    width: auto;
    margin: 0 auto 15px;
    display: block;
}

.webpageWrapper img.right, .webpageWrapper img.pull-right, .webpageWrapper .right, #productDetail img.right, #productDetail img.pull-right {
    float: none;
    width: auto;
    margin: 0 auto 15px;
    display: block;
}

#form input, select, form input {
    border-radius: 0px;
    color: #7B7B7B;
    padding: 5px;
    border: 1px solid #D3D3D3;
    background: #FFFFFF;
}

#form input[type="text"] {
    width: 100%;
}

#form .date-picker input[type="text"] {
    width: 100px;
}

#form textarea {
    height: 150px;
    padding: 5px;
    width: 95%;
    color: #7B7B7B;
    border: 1px solid #D3D3D3;
    background: #FFFFFF;
}

.form-control {
    border-radius: 0px;
}

label {
    display: block;
    font-weight: 300;
    margin: 0;
}

#form input[type="checkbox"], form input[type="checkbox"] {
    min-width: 0px;
    margin: 5px 10px 0px 0;
}

.checkbox {
    padding: 0;
}

#recaptcha_widget {
    text-align: left;
}

#recaptcha_image {
    border: 1px solid #7B7B7B;
    padding: 7px;
    max-width: 100%;
    margin: 0 0 8px 0;
    height: auto !important;
}

#recaptcha_image img {
    max-width: 100% !important;
}

.recaptcha_only_if_image {
    display: block;
    float: none;
    width: 100%;
    margin: 0 0 3px 0;
}

#recaptcha_widget a, #recaptcha_widget a:visited {
    font-size: 13px;
}

.expirations {
    display: block;
}

.expiration-dates {
    float: left;
    margin: 0 10px 0 0;
}

.form-actions {
    padding: 20px 0 0 0;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
     margin-left: -20px;
     position: relative;
}

/* -------------- Fonts ----------------- */


@font-face {
	font-family: 'ColaborateThinRegular';
	src: url('graphics/fonts/ColabThi-webfont.eot');
	src: local(''), url('graphics/fonts/ColabMed-webfont.woff') format('woff'), url('graphics/fonts/ColabMed-webfont.ttf') format('truetype'), url('graphics/fonts/ColabMed-webfont.svg#webfontHpK4vQGz') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ColaborateBoldRegular';
	src: url('graphics/fonts/ColabBol-webfont.eot');
	src: local(''), url('graphics/fonts/ColabBol-webfont.woff') format('woff'), url('graphics/fonts/ColabBol-webfont.ttf') format('truetype'), url('graphics/fonts/ColabBol-webfont.svg#webfont6AVTa9Or') format('svg');
	font-weight: normal;
	font-style: normal;
}




/* --------------- Header --------------- */

header {
    background: url(graphics/images/bod-bg.gif) repeat-x center top;
}

#outerWrapInt {
       background: url(graphics/images/interior-bg.gif) repeat-x center top;
       }

#header {
      position: relative;
     }

.logo {
    display: block;
    float: left;
    margin: 0px 0 35px;
    width: 200px;
}

#ticker {
      text-align: center;
      line-height: 1em;
      margin: 13px 0px 15px 0px;
      }

#ticker a {
       font-size: 16px;
       font-weight: normal;
       color: #6AB445;
       }
        
#utilityNavRetro {
    margin: 0 0 10px 0;
    width: 100%;
}

#search_box_form {
    height: 30px;
    position: relative;
    margin: 0 auto !important;
    width: 208px;
        }

#searchBoxInput {
        background: url(graphics/images/search.gif) no-repeat center top;
        border: none;
        width: 174px;
        height: 25px;
        box-sizing: border-box;
        color: #5d5c5d;
        font-size: 11px;
        margin: 0;
        float: left;
        padding: 5px;
        }

.submit {
        background: url(graphics/images/btn-go.gif) no-repeat center top;
        width: 24px;
        height: 25px;
        border: none;
        float: right;
        margin: 0;
        display: block;
        }
.submit:hover, .submitSearch:hover {
        cursor: pointer;
        }
		
.submitSearch {
        background: url(graphics/images/btn-go.gif) no-repeat center top;
        width: 24px;
        height: 25px;
        border: none;
		cursor: pointer;
        }
/* --------------- Homepage ---------------- */

.gray-fade {
    background: #ced1d2; /* Old browsers */
    background: -moz-linear-gradient(top,  #ced1d2 0%, #8b9298 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced1d2), color-stop(100%,#8b9298)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ced1d2 0%,#8b9298 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ced1d2 0%,#8b9298 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ced1d2 0%,#8b9298 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ced1d2 0%,#8b9298 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ced1d2', endColorstr='#8b9298',GradientType=0 ); /* IE6-9 */
}

.home-banner-wrapper {
    padding: 0;
}

.home-banner {
    display: block;
    margin: 0 auto 10px;
}

.white-header {
    background: #fff;
    padding: 15px 0;
}

#homeAbouth1 {
    padding: 0;
    margin: 0px;
    text-align: center;
}

.content-fade {
    padding: 25px 0 30px;
    background: #ededed; /* Old browsers */
    background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 25%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(25%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 25%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ededed 0%,#ffffff 25%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 25%); /* IE10+ */
    background: linear-gradient(to bottom,  #ededed 0%,#ffffff 25%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

#homeAbout  {
padding-top:10px;
}

#outerdiv {
width:600px;
height:419px;
overflow:hidden;
position:relative;
}

#inneriframe
{
position:absolute;
top:-389px;
left:-318px;
width:1280px;
height:1200px;
}

a.enewsSubscribe { float: right; }

#social 
    img { border: none; 
    margin-bottom: 5px;
}

.quote {
        background: url(graphics/images/quote-bg.gif) repeat-x center top;
        height: 38px;
        width: 960px;
        margin: 7px 0px 7px 0px;
        }

.quote h3 {
        color: #fff;
        text-align: center;
        font-weight: normal;
        padding: 7px 0px 0px 0px;
        font-size: 18px; 
        margin: 0;
        }

#newsletter {
        background: url(graphics/images/bg-enews.jpg) no-repeat center top;
        width: 300px;
        height: 198px;
        margin: 20px 0px 10px 0px;
        }

#newsletter h1 {
        font-weight: normal;
        padding: 10px 0px 0px 20px;
        font-size: 20px;
        margin: 0px 0px 5px 0px;
        }

#newsletter ul {
        list-style-type: none;
        margin: 0px;
        }

#newsletter li {
        margin: 0 0 26px 20px;
        }

#newsletterInput {
        margin: 0px;
        }

.enewsBoxEdit {
       background: none repeat scroll 0 0 transparent;
       border: medium none;
       color: #7F7F7F;
       height: 26px;
       padding: 0 0 0 5px;
       width: 240px;
       font-size: 12px;
        }

.subscribe {
       padding: 0px 0px 0px 20px;
       }

#newsletter a.triggerModal {
       margin: 0 0 0 20px;
       color: #46AD40;
       }


.newsWrapper h3 {
       margin: 0px;
       }

a.colorLink {
       color: #46AD40;
       }

.grid_8 img {
       border: 4px solid #D4D2D3;
       }

.noBorder { border: none; }

.grid_4 p {
       margin: 0px 0px 10px 0px;
       }

.grid_4 p.meta {
       margin: 0px;
       }

#homeLeft {
       margin: 0px 10px 0px 0px;
       }

/* --------------- Interior -------------- */

.interior-new {
    padding: 25px 0 0 0;
}

.content {
       padding: 25px 0px 0px 0px;
       }

.module h1, #accordion h1 {
       margin: 0px 0px 10px 0px;
       color: #6D6D6F;
       font-size: 20px;
       }

.sectBlog .meta {
       margin: 0px 0px 10px 0px;
       font-style: italic;
       }

.eventsWrapperDetail h3 {
       margin: 0px;
       }

.newsFeed ul {
       list-style-type: none;
       }

.newsFeed ul li {
       margin: 0px 0px 15px 0px;
       overflow: hidden;
       height: 106px;
       }

.newsFeed h3 {
       margin: 0px 0px 5px 0px;
       }

.date {
       margin: 0px 0px 10px 0px;
      }

.productLister ul { 
      list-style-type: none;
      }

.productLister ul li { 
      margin: 0px 0px 15px 0px;
      padding: 0px 0 10px 0;
      border-bottom: 1px solid #CCCCCC;
      float: left;
      }

.productLister ul li ul li { 
      
      border:0;
     
      }

.productsLeft { 
      float: left; 
      margin: 0 15px 0 0; 
      width: 400px;
      }

.productsLeft p { 
      padding: 0px; 
      margin: 15px 0px 0px 0px;
      }

.productsLeft a.moreLink { 
      padding: 0px;
	  clear:both;
      }

.productsRight { 
      float: right;
      margin: 0 0 15px 0px;
      width: 200px;
      }
	  
.productsRight img {
      max-width:200px;

} 

.module {
     margin: 0px 0px 20px 0px;
     }

.crop img { 
      max-width:200px;
      max-height:145px;
      }

#accordion ul {
      list-style-type: none;
      }

#accordion ul li {
      margin: 0px 0px 2px 0px;
      padding: 0px 0px 0px 0px;
      background-color: #186CB8;
      line-height: 32px;
      }

#accordion ul li a {
      font-size: 14px;
      padding: 8px 10px;
      color: #fff;
      }

#accordion ul li a:hover {
      text-decoration: none;
      color: #40b13b;
      }

#accordion ul li a.current {
        color: #40b13b;
        }

#accordion ul li ul {
      margin: 0px;
      padding: 0px 0px 0px 0px;
      }

#accordion ul li ul li {
      background: none;
      background-color: #fff;
      margin: 0px 0px 0px 0px;
      padding: 5px 0px;
      border-bottom: 1px solid #DFDFDF;
      line-height: 20px;
      }

#accordion ul li ul li a {
      background: none;
      background-color: none;
      color: #555;
      margin: 0px;
      padding: 7px 10px 7px 20px;
      font-size: 12px;
      width: 300px;
      }

#accordion ul li ul li a:hover {
      text-decoration: none;
      color: #40b13b;
      }

#datasheets {
      float: left;
      margin: 0px 0px 0px 0px;
      border: none;
      }

#brochures {
      float: left;
      margin: 0px 40px 0px 0px;
      border: none;
      }

.grid_8 .noBorder {
      border: none;
      }

#productDetail {
      margin: 0px 0px 20px 0px;
      }

#homeNews {
   margin: 0px 20px 0px 0px;
   }

#homeWelcome {
   xwidth: 630px;
   }
   
.homeVideo {
    margin: 20px auto 30px;
    max-width: 300px;
}


/* --------------- Footer ----------------- */

footer {
    border-top: 5px solid #cdd1d2;
    color: #909090;
    margin: 15px 0 0;
    padding: 15px 0 0;
    position: relative;
}

footer a.freedom {
    color: #46AD40;
}

#copyright {
    margin: 0 0 15px 0;
    text-align: center;
}

.grayHeading {
    font-family: Helvetica,"Lucida Grande","Lucida Sans",Verdana,Tahoma,"Trebuchet MS",sans-serif;
    font-size: 16px;
    margin: 0;
    text-align: center;
}

#stocksWrap {
    border:0;
    padding:15px 0 0 0;
    width:300px;
    float:left;
}

#stocksWrap h1 {
    margin:0; 
    font-size:18px;
    display:none;
}

.stocks {
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    padding:5px 10px;
    line-height: 1.4;
    background-color: #EBECEB;
    margin: 0px auto 20px;
    width: 145px;
}

.stocks span.delay { 
    font-size: 10px; 
    color: #989898; 
}

.stocks span {
    color:#40b13b;
}

.footer-subscribe {
    display: block;
    margin: 0 auto 20px;
    width: 230px;
}

#social ul {
    list-style-type: none;
    margin: 0px 0px 20px 0px;
    text-align: center;
}

#social li {
    display: inline-block;
    margin: 0px 2px;
}

#social li a {
    display: inline-block;
    margin: 0;
    padding: 0;
}

	
/* --------------- Navigation --------------- */

#mainNav li ul, .mainNav li ul, #footer li ul {
	display:none !important;
	}

#mainNav li, .mainNav li, #footer li {
	margin:0;
	}

footer a {
    text-decoration: none;
	}

footer a:hover {
    text-decoration: underline;
	}

.navbar-default {
    background-color: transparent;
    border: none !important;
}

.navbar {
    border: none !important;
    margin-bottom: 0px;
    min-height: auto;
    position: relative;
    z-index: 500;
    min-height: 0px;
}

.navbar-header {
    position: relative;
}

.navbar-toggle {
    background-color: none;
    border: none;
    border-radius: 0;
    float: none;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding: 0;
    position: absolute;
    right: 0px;
    top: 20px;
    width: 65px;
    height: 42px;
    z-index: 1001;
    background: url(graphics/images/nav-icon.png) no-repeat center center;
}

.navbar-toggle:hover {
    background: url(graphics/images/nav-icon.png) no-repeat center center;
    opacity: .9;
}

.navbar-collapse {
    padding: 0;
    background: #ced1d2 none repeat scroll 0 0;
    border-top: medium none;
    margin: 0;
    overflow-y: auto;
    position: absolute;
    top: -135px;
    width: 100%;
}

.mainNav, .utilityNav {
    margin: 0;
	padding: 0;
	list-style-type: none;
	float: none;
}

.mainNav li, .utilityNav li {
    display: block;
    float: none;
    padding: 0 10px;
    margin: 0;
}
	
.mainNav li a, .utilityNav li a {
    color: #fff;
    display: block;
    font-size: 16px;
    margin: 0px;
    padding: 7px 20px;
    text-decoration: none;
    font-weight: normal;
    font-family: Helvetica, "Lucida Grande", "Lucida Sans", Verdana, Tahoma, "Trebuchet MS", Sans-Serif;
    background: rgba(0, 0, 0, 0) url("graphics/images/arrow-nav.gif") no-repeat scroll left -11px;
}

.mainNav li a.last, .utilityNav li a.last {
	margin-right: 0;
}

.mainNav li a:hover, .mainNav li a.current, .utilityNav li a:hover, .utilityNav li a.current {
    background: url(graphics/images/arrow-nav.gif) no-repeat top -11px;
	color: #6AB445;
    text-decoration: none;
}

.subNav {
        margin: 0px 0 10px 0;
        padding: 0;
	list-style-type: none;
        /* border: 5px solid #DFDFDF; */
	}

.subNav li {
	padding: 0;
	margin: 0;
        border-bottom: 1px solid #DFDFDF;
	}

.subNav li a, .subNav li a:visited {
        /* background: url(graphics/images/bg-subnav.gif) repeat-x center top; */
	display: block;
	line-height: 30px;
        height: 30px;
	padding: 0 10px;
	font-weight: normal;
        overflow: hidden;
	}

.subNav li a:hover {
	text-decoration: none;
        background: url(graphics/images/subnav-active.gif) no-repeat center top;
	/* background: #40B13B; */
	/* color: #fff; */
	}

.subNav li a.current {
        background: #40b13b;
        color: #fff;
        }



/* ---------------General Module Styles--------------- */
.errorMessage{ font-weight:bold; color:#f00; }
/* End General Module Styles */

/* Pagination */
.pagination { clear: both; display: block; }
.pagination a, .pagination a:link, .pagination a:visited { text-decoration:none; }
.pagination .prevnextCurrent, .pagination .prevnextWindow, .pagination .prevnextWindowArrow { border:solid 1px #ccc; margin:0; padding:4px 6px; font-size:11px; margin-right:2px; display:inline; display:inline-block; }
.pagination a.prevnextWindow:hover, .pagination a.prevnextLink:hover, .pagination .prevnextWindowArrow:hover { border:solid 1px #000; color:#000; }
.pagination .prevnextCurrent {background:#ccc; color:#000; font-weight:bold; padding:4px 6px; }
.pagination a.prevnextLink { border:1px solid #ccc; padding:4px 6px 4px; margin-right:2px; font-size:11px; display:block; }
/* End Pagination */

/* Send Page Styles */
.sendpage { clear:both; }
.sendpageBody div, .sendpageBody td { padding: 2px 0px; }
/* End Send Page Styles */

/* ModuleBegin::gendocs */
.webpageWrapper { }
/* ModuleEnd::gendocs */

/* ModuleBegin::news */
.newsWrapper { margin: 0 0 15px 0px; }
.newsWrapper .newsList { margin: 0; list-style: none; }
.newsWrapper .newsList li { margin: 0; padding: 0; }
.meta { margin: 0px 0px 0px 0px; font-size: 11px; font-weight: normal;}
.newsWrapper .blurb {  }
.newsWrapper .content { padding: 0px; }
.newsWrapper .copyright { padding: 1em 0em; text-align: center; font-size: smaller; }
/* ModuleEnd::news */



/* ModuleBegin::events */
/* ---------------
Events Lister
----------------- */
.eventsWrapper { }
.eventsWrapper .eventList { margin: 0; list-style: none; }
.eventsWrapper .eventList li { margin: 0 0 18px 0; }
.eventDate { margin: 0px; }
.eventTime { margin: 0px 0px 10px 0px; }
.eventsWrapper .eventList li h2 { color: #333; }
.eventsWrapper .eventList li h3 { color: #000; margin: 0px; }
.eventBlurb { }


/* ---------------
Events Detail
----------------- */
.eventLocation, .eventRSVP, .eventTicketWrapper { }
.eventLocation { }
.eventLocationMap {  }
.eventLocationAddress {  }
.eventLocationDriving {  } 
.eventContact {  }
.eventPhone {  }
.eventEmail {  }
.eventRSVP {  }
.eventTicketWrapper { }
.eventTicket {  }
.eventBody { }
/* ModuleEnd::events */



/* ModuleBegin::membership */
#formLogin { margin:0 auto; border: 1px solid #ccc; padding: 20px; width:275px; }
.membershipLoginWrapper { }
.memberLoginBox { margin: 0 auto; }
.memberLoginBox td { padding: 2px; }
.memberUser { }
.memberPassword { }
.memberRemember { }
.memberForgot { }
.memberSubmit { }
/* ModuleEnd::membership */



/* ModuleBegin::broadcastemail */
.enewsWrapper div { }
.enewsWrapper span { display: block; }
.enewsText { }
.enewsEmail { }
/* ModuleEnd::broadcastemail */



/* ModuleBegin::blog */
.blogListWrapper, .blogCommentsWrapper { margin-right: 220px; }
.blogDate{ font-weight: bold; border-top: 1px solid #ccc; margin-top: 20px; }
.blogInfo { }
.blogBody { }
.blogComments { }
.blogListWrapper .blogComments { text-align: right; }

.blogCommentsWrapper { }
.blogPrivate { }
.blogCommentBody { }
.blogCommentsWrapper .blogInfo { padding-top: 10px;}

.blogAddCommentsWrapper { padding: 0px 80px; }
.blogAddCommentsWrapper div { padding: 2px 0px; }

.blogArchiveWrapper { width: 160px; float: right; border: 1px solid #ccc; background: #efefef; padding: 0px 20px 20px 20px;}
.blogArchiveWrapper a { text-decoration: none; }
.blogArchiveWrapper a:hover { text-decoration: underline; }
.blogArchiveYear { font-weight: bold; padding-top: 10px; }
.blogArchiveMonth { padding-left: 20px; }
/* ModuleEnd::blog */



/* ModuleBegin::newsfeed */
.newsfeedListWrapper { }
.newsfeedNumber { }
.newsfeedTitle { }
.newsfeedSource { }
.newsfeedDetailWrapper { }
.newsfeedDetailWrapper .newsItem {border-bottom:1px solid #ccc; margin-bottom:10px;padding-bottom:10px;}
.newsfeedDetailWrapper .newsItem img {margin:0 10px 0 0;}
.newsfeedDetailWrapper .newsItem span {display:block;}
.newsfeedDetailWrapper .newsItem .newsListHeadline {font-size:120%;}
.newsfeedDetailWrapper .newsItem .newsListPublishline {font-size:90%;}
/* ModuleEnd::newsfeed */



/* ModuleBegin::faq */
.faqWrapper { }
.faqWrapper dd { margin: 0;}
.faqQ,.faqA { font-family:Georgia,serif; font-size:300%; line-height: 35px; }
.faqWrapper dd a.top {float:right;}
/* ModuleEnd::faq */

.grid_8 input {
padding:2px 0 2px 0;
color:#0072b7;
}

.blue-image {
    display: block;
    max-width: 300px;
    margin: 0 auto;
}

#homeGreen {
    clear: both;
    margin: 20px auto 30px;
    background: #5dc038 url(graphics/images/bg-home-green.jpg) no-repeat;
    padding: 10px 20px 0px 20px; 
    color: white;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    font-size: 13px;
    max-width: 300px;
}

#homeGreen a {
    color:white;
    text-decoration:underline;
}

#homeGreen a:hover {
    text-decoration:none;
}



/* ----------------------------  Small devices staff (480px and up) ------------------------ */
@media (min-width: 480px) { 
    
.logo {
    width: auto;
    margin: 0 0 20px 0;
}
    
.addthis_toolbox {
    display: block;
}

.list-thumb {
    max-width: 200px;
}


}


/* ---------------------------- Small devices (tablets, 768px and up) ------------------------ */
@media (min-width: 768px) { 
    
/* ----------- Header Small --------------- */

#ticker {
    line-height: 1em;
    margin: 13px 0 15px;
    text-align: left;
    float: left;
}

#search_box_form {
    height: 30px;
    margin: 20px 0 0 0 !important;
    position: relative;
    width: 208px;
    float: right;
}

.navbar-toggle {
    right: -420px;
    top: 70px;
    width: 65px;
}

.navbar {
    margin: 8px 0 10px;
    padding: 0;
    width: 100%;
    border-radius: 0px !important;
}

.navbar-collapse {
    top: 33px;
}




/* -------------- Home Page Small -------------- */

.home-banner-wrapper {
    padding: 0 15px;
}

.home-banner {
    margin: 0 auto 15px;
}


/* ------------ Interior Small ------------- */

.interior-new {
    background: url(graphics/images/interior-bg.gif) repeat-x center -135px;
    padding: 16px 0 20px 0;
}

.sidebar-new {
    padding: 0;
}

.sidebar-new h2 {
    margin: 0 0 20px 0;
}

.det-thumb {
    display: block;
    float: right;
    margin: 0 0 15px 20px;
    max-width: 200px;
}


/* ------------- Staff Module styles from 'Staff module with Grid' ----------------- */


.staff-link, .staff-link:visited {
    height: 310px;
    margin: 0 auto;
    width: auto;
}

.contact-info {
    text-align: left;
}


/* ----------- Footer Small ------------ */

.footerNav {
	margin: 0 0 15px 0;
	padding: 0;
	text-align: center;
}

.footerNav ul {
    display: none;
}

.footerNav li {
    display: inline-block;
    margin: 0 5px;
}

.footerNav li a {
    padding: 0 10px 0 0;
    text-decoration: none;
	color: #555;
	font-size: 10px;
    font-weight: normal;
    text-transform: uppercase;
}

footer a {
	font-weight: normal;
	color: #909090;
}

footer li a:hover {
    text-decoration: underline;
}

#seo { 
    text-align: center;
}

}


/* -------------------------- Medium devices (desktops, 992px and up) ------------------------ */
@media (min-width: 992px) {
    
    
.webpageWrapper img.left, .webpageWrapper img.pull-left, .webpageWrapper .left, #productDetail img.left, #productDetail img.pull-left {
    float: left;
    width: auto;
    margin: 0 20px 15px 0;
    display: block;
}

.webpageWrapper img.right, .webpageWrapper img.pull-right, .webpageWrapper .right, #productDetail img.right, #productDetail img.pull-right {
    float: right;
    width: auto;
    margin: 0 0px 15px 20px;
    display: block;
}
   

/* --------------- Header --------------- */


#outerWrapInt {
       background: url(graphics/images/interior-bg.gif) repeat-x center top;
       }

#ticker {
    line-height: 1em;
    margin: 13px 0 15px;
    text-align: left;
}

#utilityNav {
        width: 640px;
        height: 60px;
        float: right;
        }
        
#utilityNavRetro {
    float: right;
    margin: 0;
    width: 100%;
}

.utilityNav {
        list-style-type: none;
        float: right;
        margin: 21px 220px 0px 0px;
        }

.utilityNav li {
        float: left;
        margin: 0px;
        display: block;
        padding: 0;
        }

.utilityNav li a {
        background: none;
        border-right: 1px solid #9F9F9F;
        padding: 0px 10px;
        font-size: 11px;
        color: #6B6B6D;
        display: block;
        }

.utilityNav li a.last {
        border: none;
        }

#search_box_form {
    height: 41px;
    margin: 0 !important;
    position: absolute;
    right: 15px;
    width: 208px;
}

#searchBoxInput {
        background: url(graphics/images/search.gif) no-repeat center top;
        border: none;
        width: 174px;
        height: 25px;
        box-sizing: border-box;
        color: #5d5c5d;
        font-size: 11px;
        margin: 16px 0 0 0;
        float: left;
        padding: 5px;
        }

.submit {
        background: url(graphics/images/btn-go.gif) no-repeat center top;
        width: 24px;
        height: 25px;
        border: none;
        float: right;
        margin: 16px 0 0 0;
        display: block;
        }

/* --------------- Homepage ---------------- */

.white-header {
    padding: 20px 0;
}


#homeAbouth1 {
    padding: 0;
    margin: 0px;
}

#homeAbout  {
padding-top:10px;
}

#outerdiv {
width:600px;
height:419px;
overflow:hidden;
position:relative;
}

#inneriframe
{
position:absolute;
top:-389px;
left:-318px;
width:1280px;
height:1200px;
}

a.enewsSubscribe { float: right; }

#social 
    img { border: none; 
    margin-bottom: 5px;
}

.quote {
        background: url(graphics/images/quote-bg.gif) repeat-x center top;
        height: 38px;
        width: 960px;
        margin: 7px 0px 7px 0px;
        }

.quote h3 {
        color: #fff;
        text-align: center;
        font-weight: normal;
        padding: 7px 0px 0px 0px;
        font-size: 18px; 
        margin: 0;
        }

#newsletter {
        background: url(graphics/images/bg-enews.jpg) no-repeat center top;
        width: 300px;
        height: 198px;
        margin: 20px 0px 10px 0px;
        }

#newsletter h1 {
        font-weight: normal;
        padding: 10px 0px 0px 20px;
        font-size: 20px;
        margin: 0px 0px 5px 0px;
        }

#newsletter ul {
        list-style-type: none;
        margin: 0px;
        }

#newsletter li {
        margin: 0 0 26px 20px;
        }

#newsletterInput {
        margin: 0px;
        }

.enewsBoxEdit {
       background: none repeat scroll 0 0 transparent;
       border: medium none;
       color: #7F7F7F;
       height: 26px;
       padding: 0 0 0 5px;
       width: 240px;
       font-size: 12px;
        }

.subscribe {
       padding: 0px 0px 0px 20px;
       }

#newsletter a.triggerModal {
       margin: 0 0 0 20px;
       color: #46AD40;
       }

.newsWrapper h3 {
       margin: 0px;
       }

a.colorLink {
       color: #46AD40;
       }
.container_12 .grid_8 {
      xwidth: 640px;
      xmargin-right: 0;
      }
.grid_8 img {
       border: 4px solid #D4D2D3;
       }

.noBorder { border: none; }

.grid_4 p {
       margin: 0px 0px 10px 0px;
       }

.grid_4 p.meta {
       margin: 0px;
       }

#homeLeft {
       margin: 0px 10px 0px 0px;
       }

/* --------------- Interior -------------- */

.content {
       padding: 25px 0px 0px 0px;
       }

.module h1, #accordion h1 {
       margin: 0px 0px 20px 0px;
       color: #6D6D6F;
       font-size: 20px;
       }

.sectBlog .meta {
       margin: 0px 0px 10px 0px;
       font-style: italic;
       }

.eventsWrapperDetail h3 {
       margin: 0px;
       }

.newsFeed ul {
       list-style-type: none;
       }

.newsFeed ul li {
       margin: 0px 0px 15px 0px;
       overflow: hidden;
       height: 106px;
       }

.newsFeed h3 {
       margin: 0px 0px 5px 0px;
       }

.date {
       margin: 0px 0px 10px 0px;
      }

.productLister ul { 
      list-style-type: none;
      }

.productLister ul li { 
      margin: 0px 0px 15px 0px;
      padding: 0px 0 10px 0;
      border-bottom: 1px solid #CCCCCC;
      float: left;
      }

.productLister ul li ul li { 
      
      border:0;
     
      }

.productsLeft { 
      float: left; 
      margin: 0 15px 0 0; 
      width: 400px;
      }

.productsLeft p { 
      padding: 0px; 
      margin: 15px 0px 0px 0px;
      }

.productsLeft a.moreLink { 
      padding: 0px;
	  clear:both;
      }

.productsRight { 
      float: right;
      margin: 0 0 15px 0px;
      width: 200px;
      }
	  
.productsRight img {
      max-width:200px;

} 

.module {
     margin: 0px 0px 20px 0px;
     }

.crop img { 
      max-width:200px;
      max-height:145px;
      }

#accordion ul {
      list-style-type: none;
      }

#accordion ul li {
      margin: 0px 0px 2px 0px;
      padding: 0px 0px 0px 0px;
      background-color: #186CB8;
      line-height: 32px;
      }

#accordion ul li a {
      font-size: 14px;
      padding: 8px 10px;
      color: #fff;
      }

#accordion ul li a:hover {
      text-decoration: none;
      color: #40b13b;
      }

#accordion ul li a.current {
        color: #40b13b;
        }

#accordion ul li ul {
      margin: 0px;
      padding: 0px 0px 0px 0px;
      }

#accordion ul li ul li {
      background: none;
      background-color: #fff;
      margin: 0px 0px 0px 0px;
      padding: 5px 0px;
      border-bottom: 1px solid #DFDFDF;
      line-height: 20px;
      }

#accordion ul li ul li a {
      background: none;
      background-color: none;
      color: #555;
      margin: 0px;
      padding: 7px 10px 7px 20px;
      font-size: 12px;
      width: 300px;
      }

#accordion ul li ul li a:hover {
      text-decoration: none;
      color: #40b13b;
      }

#datasheets {
      float: left;
      margin: 0px 0px 0px 0px;
      border: none;
      }

#brochures {
      float: left;
      margin: 0px 40px 0px 0px;
      border: none;
      }

.grid_8 .noBorder {
      border: none;
      }

#productDetail {
      margin: 0px 0px 20px 0px;
      }

#homeNews {
   margin: 0px 20px 0px 0px;
   }

   


/* --------------- Footer ----------------- */

.footerNav {
    text-align: left;
}

.footerNav li {
    margin: 0 2px 0 0;
}

#seo, #copyright {
    text-align: left;
}

.grayHeading {
    text-align: left;
}

.stocks {
    margin: 0 0 20px 0;
}

#social li {
    margin: 0 2px 10px;
}


	
/* --------------- Navigation --------------- */

.mainNav li ul, #footer li ul {
	display:none !important;
	}

.mainNav li, #footer li {
	margin:0;
	padding: 0;
	}

.navbar-default {
    background-color: transparent;
    border: none !important;
}

.navbar {
    border: none !important;
    margin-bottom: 0px;
    min-height: auto;
    position: relative;
    z-index: 500;
    min-height: 0px;
}

.navbar-header {
    position: relative;
}

.navbar-toggle {
    background-color: none;
    border: none;
    border-radius: 0;
    float: none;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding: 0;
    position: absolute;
    right: 15px;
    top: 10px;
    width: 10px;
    height: 43px;
    z-index: 1001;
    background: url(graphics/images/nav-button.png) no-repeat center center;
}

.navbar-toggle:hover {
    background: url(graphics/images/nav-button.png) no-repeat center center;
    opacity: .9;
}

.navbar-collapse {
    padding: 0;
    background: none transparent;
    border-top: medium none;
    margin: 0;
    overflow-y: auto;
    position: relative;
    top: auto;
    width: auto;
}

.mainNav {
    margin: -3px 0 0 0;
	padding: 0;
	list-style-type: none;
	float: right;
	}

.mainNav li {
    display: block;
    float: left;
	}
	
.mainNav li a {
    color: #fff;
    display: block;
    font-size: 16px;
    margin: 0px 2px 0px 0px;
    padding: 0 16px;
    text-decoration: none;
    font-weight: normal;
    font-family: Helvetica, "Lucida Grande", "Lucida Sans", Verdana, Tahoma, "Trebuchet MS", Sans-Serif;
    background: rgba(0, 0, 0, 0) url("graphics/images/arrow-nav.gif") no-repeat scroll left -9px;
    height: 45px;
    line-height: 45px;
    float: left;
	}

.mainNav li a.last {
	margin-right: 0;
	}
	
.mainNav li a:hover, .mainNav li a.current {
    background: rgba(0, 0, 0, 0) url("graphics/images/arrow-nav.gif") no-repeat scroll left -9px;
	color: #6AB445;
    text-decoration: none;
	}

.subNav {
    margin: 0px 0 10px 0;
    padding: 0;
	list-style-type: none;
    /* border: 5px solid #DFDFDF; */
	}

.subNav li {
	padding: 0;
	margin: 0;
        border-bottom: 1px solid #DFDFDF;
	}

.subNav li a, .subNav li a:visited {
        /* background: url(graphics/images/bg-subnav.gif) repeat-x center top; */
	display: block;
	line-height: 30px;
        height: 30px;
	padding: 0 10px;
	font-weight: normal;
        overflow: hidden;
	}

.subNav li a:hover {
	text-decoration: none;
        background: url(graphics/images/subnav-active.gif) no-repeat left top #F4F4F4;
	/* background: #40B13B; */
	/* color: #fff; */
	}

.subNav li a.current {
        background: #40b13b;
        color: #fff;
        }

.grid_8 input {
padding:2px 0 2px 0;
color:#0072b7;
}

#homeGrid12 {
padding-top:8px;
width:960px; margin:0;
}


.list-thumb {
    max-width: 240px;
}

.det-thumb {
    max-width: 350px;
}


}

 
 
/* --------------------------- Large devices (large desktops, 1200px and up) ------------------------ */
@media (min-width: 1200px) { 
    
    
/* ------------ Large General Styles -------------- */

#form input[type="text"], #form select {
    width: 50%;
}

/* ------------- Header Large ------------ */

.mainNav li {
    padding: 0 5px;
	}

/* -------------- Home page Large ------------- */


/* --------------- Interior Large ----------------- */



/* ------------- Staff Module styles from 'Staff module with Grid' ----------------- */


.staff-link, .staff-link:visited {
    height: 350px;
}


}